body { line-height: auto; background: none; }  
.wrapper { width: auto; margin: 0; }
#header { height: auto; }  
.top-header-line { height: auto; padding-top: 10px; }  
.bottom-header-content { max-width: none; background: #5e7ea3; }  
.bottom-header-content p { padding: 5px; margin: 0; width: 45%; max-width: 200px; float: left; }   
.menu_categories_toggler, .cities_toggler { font-size: 12px; font-weight: bold; }  
.categories_mobile { background: #5e7ea3; }                       
.categories { background: #5e7ea3; }
.categories ul li { font-size: 12px; border-bottom-color: #fff; }
.cities {
    position: relative;
    top: 0;
    left: 0;
    width: auto;
    padding: 0;
    background: #5e7ea3;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none; 
    -moz-box-shadow: none;
    box-shadow: none;
    overflow: hidden !important;
}                                  
.cities ul { float: none; width: 100%; }
.cities ul li { border-bottom-color: #fff; font-size: 12px; margin: 0; }
.cities .current a { background: #608FB0; }   
.sec-content { background: #f7f7f7; }
.item { background: #fff; }
.shop .deals { width: auto; float: none; padding-bottom: 0; }
.row-main { padding: 15px 5px 5px; color: #f7f7f7; background: #608FB0; font-size: 13px; }  
.item h2 b { font-weight: bold; }      
.price { color: #b70612; }
.item span.discount-mobile { color: #4c9b18; }

#top-section-v1, .section-v1 { max-width: 450px; width: auto; height: auto; margin: 0 auto 16px; }
.section-v1 { float: none; }
.section-v1-img { margin: auto; } 
 
.item { position: relative; }

section { width: 100%; max-width: 450px; float: none; margin: auto; }

.magazine-articles div { width: 100%; margin: 0 0 13px; }
.magazine-articles div div { width: 100%; max-width: 450px; height: auto; }

.mobile-subcategories-wrap { background: #f7f7f7; padding-top: 10px; }

.search { display: block; position: relative; right: auto; top: auto; margin-top: 10px; }
.search .textfield { border: none; }                

.subcategories-detail div, .subcategories-detail div img { width: 100px; height: 100px; }